.block-save-recipe {
    background: var(--wp--preset--color--octonary) url(../png/sprinkles.png) repeat-x;
    background-blend-mode: multiply;
    background-size: auto 72px;
    padding: 88px 24px 24px;
}

.block-save-recipe .wpforms-container {
    margin: 0;
}

.block-save-recipe .wpforms-container .wpforms-head-container,
.block-save-recipe .wpforms-container .wpforms-submit-container {
    text-align: center;
}